* {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

img {
    width: 100% !important;
    height: auto !important;
}

body {
    padding-top: 108px;
}

:root {
    --primary-color: #fe2a36;
}
.top-part{
    background-color: #de2933;
    padding: 8px 0;
    text-align: center;
}
.top-address{
   color: #ffff;
    font-weight: 600;
    text-align: left;
    margin-left: 10px;
}

.top-number{
     color: #ffff;
    font-weight: 600;
    margin-right: 20px;
    text-align: right;
}
.top-number a{
     color: #ffff;
    font-weight: 600;
    transition: all 0.4s ease 0s;

}
.top-number a:hover{
    color: #dad8d8;
    transition: all 0.4s ease 0s;
    text-decoration: none;
}

/* ====== Header Css ======= */
.header {
    /* background: rgba(255, 255, 255, .8) !important; */
    background: #ffff;
    padding: 0;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2) !important;
    z-index: 9999;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.navbar-light .navbar-nav .nav-link {
    text-transform: uppercase !important;
    font-size: 16px !important;
    color: #000 !important;
    font-weight: 600 !important;
    line-height: 20px !important;
    margin-right: 15px !important;
    transition: all 0.4s ease 0s;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: var(--primary-color) !important;
    transition: all 0.4s ease 0s !important;
}

.dropdown-item:hover {
    color: var(--primary-color) !important;
    transition: all 0.4s ease 0s !important;
}

.get-btn {
    border: 2px solid var(--primary-color) !important;
    color: var(--primary-color) !important;
    padding: 6px 24px !important;
    font-weight: 600 !important;
    transition: all 0.4s ease 0s;
}

.get-btn:hover {
    background-color: var(--primary-color);
    color: #fff !important;
    transition: all 0.4s ease 0s;
}

/*====== Header Css ====== */


/*====== Banner Css ====== */
.carousel-caption {
    bottom: 30%;
}

.carousel-caption h5 {
    font-size: 60px;
    line-height: 60px;
    color: #fff;
    text-shadow: 0 0 5px rgba(0, 0, 0, .7);
}


/*====== Banner Css ====== */


/* ===== About Us ======= */
.about-part {
    padding: 70px 0;
    background: url(../image/parallax1.jpg);
    background-size: cover;
}

.about-image img {
    border-radius: 40px;
    /* box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2); */
}

.about-content h2 {
    font-size: 35px;
    line-height: 40px;
    font-weight: 650;
    padding-bottom: 15px;
}

.about-content p {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.6em;
}

.about-content a {
    color: #323232;
    border-radius: 50px;
    padding: 10px 30px;
    background: 0 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid var(--primary-color);
    transition: all 0.4s ease 0s;

}

.about-content a:hover {
    background-color: var(--primary-color);
    color: #fff;
    text-decoration: none;
}

/* ==== about-part End */

/* ===== Mission Part Start */

.visson {
    background-color: #666;
    ;
    text-align: center;
    padding: 20px;
    transition: all 0.4s ease 0s;
}

.icon-box img {
    width: 80px !important;
    height: auto !important;
}

.visson h3 {
    font-size: 42px !important;
    font-weight: 700 !important;
    display: inline-block !important;
    color: #fff;
}

.visson p {
    font-size: 18px !important;
    margin-top: 8px !important;
    color: #fff !important;
    font-weight: 600;
}

.visson:hover {
    background-color: #2b2a2a;
    ;
    transition: all 0.4s ease 0s;
}


.misson {
    background-color: #ff212d;
    text-align: center;
    padding: 20px;
    transition: all 0.4s ease 0s;

}

.icon-box img {
    width: 80px !important;
    height: auto !important;
}

.icon-box {
    padding-bottom: 20px;
}

.misson h3 {
    font-size: 42px !important;
    font-weight: 700 !important;
    display: inline-block !important;
    color: #fff;
}

.misson p {
    font-size: 18px !important;
    margin-top: 8px !important;
    color: #fff !important;
    font-weight: 600;
}

.misson:hover {
    transition: all 0.4s ease 0s;
    background-color: #bc121b;
}

/* =====mission End ======= */

/* ====Products Start===== */
.product-part {
    padding: 60px 0;
    background-color: #f0f0f0 !important;
}

.products-heading {
    text-align: center;
}

.products-heading h2 {
    font-size: 45px;
    font-weight: 650;
}

.products-heading p {
    font-size: 25px !important;
    margin-top: 8px !important;
    font-weight: 600;
    color: var(--primary-color);
}


.products-image {
    position: relative;
}

.overlay {
    position: absolute;
    background-color: #000000a6;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #ffff;
    transition: all 0.4s ease 0s;
    opacity: 0;
    transform: scaleY(0)
}

.overlay i {
    color: #fff !important;
    position: absolute;
    top: 38%;
    left: 44%;
    font-size: 40px;
}

.products-detalis {
    border: 2px solid #ccc;
    padding: 10px;
    text-align: center;
}

.products-detalis h3 {
    font-weight: 700;
    font-size: 20px;
    color: #101010;
    transition: 0.4s;
}

.products-detalis p {
    padding-bottom: 15px;
}

.products-detalis a {
    color: #323232;
    border-radius: 50px;
    padding: 10px 30px;
    background: 0 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid var(--primary-color);
    transition: all 0.4s ease 0s;
}

.products-detalis .Product-btn a:hover {
    background-color: var(--primary-color);
    color: #fff !important;
    text-decoration: none;
}

.Product-btn {
    margin-bottom: 10px;
}

.product-items:hover .overlay {
    opacity: 1;
    transition: all 0.4s ease 0s;
    transform: scaleY(100%)
}

.product-items:hover h3 {
    color: var(--primary-color);

}

.product-items {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    margin: 10px;
}

/* ====Products End===== */

/* ======Why Part Start ===== */
.why-part {
    padding: 70px 0;
    background: url(../image/why-bg.png);
}

.why-partheading {
    text-align: center;
}

.why-partheading h2 {
    font-size: 45px;
    font-weight: 650;
    padding-bottom: 15px;
}

.why-partheading p {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.6em;
}

.why-child {
    text-align: center;
}

.why-image {
    padding-bottom: 20px;
}

.why-image img {
    max-width: 100px;
}

.why-content h3 {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: 650;
}

.why-content p {
    font-size: 16px;
    color: #000;
}

/* ======Why Part End ===== */

/* ===========Environment======== */
.environment {
    background: url(../image/environment-bg.png);
    background-size: cover !important;
    background-position: center center;
    padding: 60px 0;
}

.content-environment h3 {
    color: #fff;
    font-size: 45px;
    font-weight: 650;
    padding-bottom: 15px;
}

.content-environment p {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.6em;
    color: #fff;
}

/* ===========Environment======== */

/* ==============Contact Us=============== */
.contact-part {
    padding: 70px 0;
    background-color: #cccccc5c;
}

.contact-list li {
    display: flex;
    align-items: center;
    gap: 20px;
    padding-bottom: 30px;
}

.contact-list li .contact-icon i {
    font-size: 50px;
    line-height: 50px;
    color: var(--primary-color);
}

.contact-list li .contact-detalis h3 {
    margin-bottom: 6px;
    font-size: 24px;
    font-weight: 650;
}

.contact-detalis span {
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 1.8px;
    color: #5d5e5f;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
}

.contact-detalis h2 {
    font-size: 55px;
    line-height: 55px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: 700;
    font-style: normal;
    padding: 15px 0;
    color: #000;
    text-transform: capitalize;
}

.contact-detalis a {
    color: #1b1b1b;
    transition: all 0.4s ease 0s;


}

.contact-detalis a:hover {
    color: var(--primary-color);
    text-decoration: none;
    transition: all 0.4s ease 0s;

}

.contact-list {
    padding-top: 20px;
}

.form-detalis h3 {
    font-size: 30px;
    line-height: 34px;
    color: #000;
    font-weight: 650;
    padding-bottom: 30px;
}

.form-detalis input {
    padding: 8px 20px;
    width: 100%;
    margin-bottom: 15px;
}

.form-detalis textarea {
    width: 100%;
    height: 120px;
    padding: 8px 20px;
}

.form-detalis .from-input a {
    color: #323232;
    border-radius: 50px;
    padding: 10px 30px;
    background: 0 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid var(--primary-color);
    transition: all 0.4s ease 0s;
}

.form-detalis .from-input a:hover {
    background-color: var(--primary-color);
    color: #fff !important;
    text-decoration: none;
}


/* ==============Contact Us=============== */


/* ================Footer================== */
footer {
    padding: 50px 0 0 0;
    background: #2e2e2e;
}

.footer-item {
    margin: 15px;
}

.footer-item p {
    color: #dad8d8;
    font-size: 17px;
    line-height: 24px;
    padding-top: 10px;
}

.footer-logo {
/*     max-width: 200px; */
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
}

.footer-list h3 {

    color: #fff;
    margin-left: -5px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 20px;
}

.footer-list li {
    padding: 5px 0;
    color: #dad8d8;
}

.footer-list li i {
    color: var(--primary-color);
    font-size: 18px;
}

.footer-list li a {
    color: #dad8d8;
    transition: all 0.4s ease 0s;

}

.footer-list li a:hover {
    color: var(--primary-color);
    transition: all 0.4s ease 0s;
    text-decoration: none;
}

.webmake-logo img {
    max-width: 70px;
}

.end-para p {
    color: #dad8d8;
    text-align: center;
    align-items: end;
}

.footer-bottom {
    background-color: #201e1e;
    padding: 8px 0;
}

/* ================Footer================== */


/* scroll to botton */

#scrollTopBtn {
    position: fixed;
    bottom: 93px;
    right: 34px;
    z-index: 99;
    border: none;
    background-color: var(--primary-color);
    color: white;
    cursor: pointer;
    padding: 12px 16px;
    border-radius: 50%;
    font-size: 18px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    transition: all 0.4s ease 0s;

}

#scrollTopBtn:hover {
    background-color: #333;
}

/* scroll to botton */


/*whatsaap  */

.whatsapp-icon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
    width: 60px;
    height: 60px;
}

.whatsapp-icon img {
    width: 50px !important;
    height: 50px !important;
}

/*whatsaap  */